Subject: Re: [PATCH] Teach/Fix pull/fetch -q/-v options

From: Nanako Shiraishi <[email-masked]>
Date: Mon, 27 Oct 2008 19:08:16 +0900

Quoting Tuncer Ayaz <[email-masked]>:

> After fixing clone -q I noticed that pull -q does not do what
> it's supposed to do and implemented --quiet/--verbose by
> adding it to builtin-merge and fixing two places in builtin-fetch.

Junio, may I ask what the status of this patch is? Maybe the patch was lost in the noise? The commit log message is written very differently from existing commits in the history of git, and I am thinking that maybe that is why you did not like the whole patch? Or is it lack of any test script?

I like what the quiet option to git-pull does, even though I do not care too much about the verbose option myself.

-- 
Nanako Shiraishi
http://ivory.ap.teacup.com/nanako3/